Subject: a frag measurement of interest

From: Randy Bush <[email-masked]>
Date: Thu, 03 Oct 2013 12:29:18 +0900

https://labs.ripe.net/Members/emileaben/ripe-atlas-packet-size-matters

---

From: Mikael Abrahamsson <[email-masked]>
Date: Thu, 3 Oct 2013 08:29:50 +0200 (CEST)

> https://labs.ripe.net/Members/emileaben/ripe-atlas-packet-size-matters

I've commented on the article that it would be interesting for them to 
test smaller packets with IPv6 fragmentation header as well.

It's been discussed before that several platforms in live networks have 
default settings that slow-path packets with fragmentation header 
regardless of size. It would be interesting to actually see data of this.

The comment part seems to be moderated so my posting hasn't made it out 
yet.

-- 
Mikael Abrahamsson    email: [email-masked]